<?xml version="1.0" encoding="UTF-8"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>de.uniol.inf.is.odysseus</groupId>
    <artifactId>de.uniol.inf.is.odysseus.odysseus_dev</artifactId>
    <version>1.0.0-SNAPSHOT</version>
  </parent>
  <artifactId>org.slf4j.api</artifactId>
  <version>1.7.36</version>
  <packaging>eclipse-plugin</packaging>
</project>
